Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1494090 - [RFE] Updates to the introduction to the 'Installing Satellite Server' chapter
Summary: [RFE] Updates to the introduction to the 'Installing Satellite Server' chapter
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Install Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Michaela Slaninkova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-21 12:52 UTC by Andrew Dahms
Modified: 2019-09-26 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-04 08:04:31 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2017-09-21 12:52:25 UTC
The following updates must be made to the introduction to the Installing Satellite Server in the Installation Guide -

* Add a sentence or two at the beginning that explain what the chapter 
  describes.

* Convert the current initial paragraph into a sentence that mentions there
  are two main methods for installing Satellite followed by a list that
  describes the two options.

  For example -

  Connected::
  <description>
  Disconnected::
  <description>

* Remove the line that root permissions are required - this has already
  been covered in system requirements.

* Add a sentence that explains that after you have installed Satellite Server,
  you can also configure it to be self-registered, and add an xref to the
  'Configuring a Self-Registered Satellite' section.

Comment 1 Andrew Dahms 2017-09-21 12:52:49 UTC
Assigning to Melanie for review.


Note You need to log in before you can comment on or make changes to this bug.